INTERACT FORUM

Please login or register.

Login with username, password and session length
Advanced search  
Pages: [1]   Go Down

Author Topic: Installation fails on Debian Bullseye AMD64  (Read 509 times)

Catostylus

  • Member
  • *
  • Posts: 2
Installation fails on Debian Bullseye AMD64
« on: May 15, 2023, 09:51:20 pm »

Tried to install MediaCenter-31.0.11-amd64:

sudo dpkg -i MediaCenter-31.0.11-amd64

resulting in:

mediacenter31 depends on libxdmcp6 (>= 1:1.2.162); however:
  Version of libxdmcp6:amd64 on system is 1:1.1.2-3.

1:1.1.2-3 is the current version in buster, bullseye, bookworm and sid.

The current build is not installable.
Logged

Awesome Donkey

  • Administrator
  • Citizen of the Universe
  • *****
  • Posts: 7399
  • The color of Spring...
Logged
I don't work for JRiver... I help keep the forums safe from Viagra and other sources of sketchy pharmaceuticals.

Windows 11 2023 Update (23H2) 64-bit + Ubuntu 24.04 LTS Noble Numbat 64-bit | Windows 11 2023 Update (23H2) 64-bit (Intel N305 Fanless NUC 16GB RAM/256GB NVMe SSD)
JRiver Media Center 32 (Windows + Linux) | iFi ZEN DAC 3 | Edifier R2000DB Bookshelf Speakers | Audio-Technica ATH-M50x Headphones

bob

  • Administrator
  • Citizen of the Universe
  • *****
  • Posts: 13524
Re: Installation fails on Debian Bullseye AMD64
« Reply #2 on: May 16, 2023, 12:28:01 pm »

Fixed in 31.0.12
Logged

Catostylus

  • Member
  • *
  • Posts: 2
Re: Installation fails on Debian Bullseye AMD64
« Reply #3 on: May 16, 2023, 09:25:26 pm »

Okay, can confirm now installs cleanly.
Thank you.
Logged
Pages: [1]   Go Up